body {
    background-image: url("https://64.media.tumblr.com/8382918379afe5c363a49b5c636a6bbe/e3249eeab18943ea-ac/s640x960/a1063a3b509483bbed483376bb416ec7b7612fae.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    color: white;
    margin: 30px;
    font-family: "Lucida Console";
    font-size: 14px;
}


.container {
display: grid;
grid-template:
"header header"
"sidebar main";
grid-template-columns: 1fr 2fr;
border: 2px solid white;
background-color: black;
text-align: center;
width: 900px;
place-items: center;
margin: auto;
}

header {
  grid-area: header;
}

aside {
  grid-area: sidebar;
  text-align: right;
}

main {
  grid-area: main;
  text-align: left;
  margin-left: 20px;
}

hr {
  border: 1px solid white;
  margin-right: 200px;
  margin-top: -5px;
}

a {
  color: white;
}